--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Matchers::Migration::HaveColumnMatcher::new
is_singleton: true
name: new
params: (column_name)
visibility: public
